
/* Class = "NSWindow"; title = "Supprimer la bande de fréquence"; ObjectID = "144"; */
"144.title" = "Supprimer la bande de fréquence";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "338"; */
"338.title" = "Appliquer";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "339"; */
"339.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "340"; */
"340.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "341"; */
"341.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "342"; */
"342.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "Fréquence supérieure :"; ObjectID = "Mf5-Wh-Grz"; */
"Mf5-Wh-Grz.title" = "Fréquence supérieure :";

/* Class = "NSTextFieldCell"; title = "Fréquence inférieure :"; ObjectID = "Tgv-9T-SYR"; */
"Tgv-9T-SYR.title" = "Fréquence inférieure :";

/* Class = "NSTextFieldCell"; title = "Largeur de transition :"; ObjectID = "u1l-ug-imT"; */
"u1l-ug-imT.title" = "Largeur de transition :";
